RubyGems Navigation menu

optimismの被依存性 Latest version of the following gems require optimism